<?php

include "../../config/master.php";

/* Only Super Admin */

allowRoles([1]);

$id=$_GET['id'];

/* DELETE USER */

mysqli_query($conn,"DELETE FROM users WHERE id='$id'");

echo "<script>alert('User Deleted Successfully');</script>";
echo "<script>window.location='view_users.php'</script>";

?>